﻿@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}

@font-face {
    font-family: "roboto";
    src: url("../fonts/roboto.eot");
    src: url("../fonts/roboto.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto.woff") format("woff"), url("../fonts/roboto.ttf") format("truetype"), url("../fonts/roboto.svg#roboto") format("svg");
    font-weight: normal;
    font-style: normal;
}


.rap1200f{font-family:"roboto",-apple-system,BlinkMacSystemFont,Arial,tahoma,arial !important;}

.rap1200f a{
	color:#292929;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.rap1200f a:hover
{
    color:var(--hover);
	text-decoration:none;outline:none;
}
.rap1200f a:focus{outline:none;text-decoration:none;}
.rap1200f .clear {
	clear:both;
	font-size:0px;
	line-height:0;
	height:0;
}

.rap1200f .fl {
	float:left;}
.rap1200f .fr {
	float:right;}
.rap1200f .yh {
    font-family:"Microsoft Yahei","微软雅黑";
}
.rap1200f a,img{border:0px;}

.rap1200f p{margin:0px;padding:0px;}
.rap1200f i{margin:0px;padding:0px;font-style:normal;}
.rap1200f ul{margin:0px;padding:0px;list-style:none;}
.rap1200f ul li{margin:0px;padding:0px;list-style:none;}
.rap1200f br{margin:0px;padding:0px;}
.rap1200f .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.in_body{min-height:100vh;position:relative;opacity:0;background-color:#fff;}
.home_body{overflow:hidden;height:100vh;}
.wrap{width:100%;margin:0px auto;padding:0px;max-width:1400px;}
.wrap_c{margin:0px auto;width:100%;padding:0px 0px;max-width:1400px;}

.w_pc{}
.w_wap{display:none !important;}

.rap1200f{overflow:hidden;}

.rap2p_01{overflow:hidden;width:100%;position:relative;margin-top:100px;}
.rap2p_01 img.img_empty{width:100%;display:block;}

.r2p1_t{width:100%;overflow:visible;position:absolute;left:0px;top:5%;z-index:98;}
.r2p1_t p{width:100%;overflow:hidden;text-align:center;}
.r2p1_t p.p1{font-size:36px;line-height:43px;color:#4A494D;font-weight:700;padding:0px .2rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.r2p1_t p.p2{margin-top:2.2%;overflow:visible;}
.r2p1_t p.p2 a{display:inline-block;width:179px;height:48px;line-height:48px;margin:0px 8px;text-align:center;border-radius:8px;font-size:20px;color:#4A494D;background:#D0D4DD;box-shadow:inset 2px 2px 3px rgba(161, 174, 193, 0.3);}
.r2p1_t p.p2 a.on{background:#E8E9EE;box-shadow:0px 6px 6px rgba(161, 174, 193, 0.3);}
.r2p1_t p.p3{font-size:18px;color:#4A494D;line-height:1.5;margin-top:8px;padding:0px .2rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.r2p1_t ul{width:100%;overflow:hidden;text-align:center;font-size:0px;}
.r2p1_t ul:nth-child(2){margin-top:8px;}
.r2p1_t ul li{display:inline-block;font-size:18px;line-height:27px;margin:0px 30px;color:#4F5B6A;}
.r2p1_t ul li span{display:inline-block;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-left:14px;}
.r2p1_t ul li span:before{width:8px;height:8px;display:block;content:"";background-color:#0055CD;position:absolute;left:0px;top:50%;margin-top:-4px;}


.r2p1_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.r2p1_c .img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.r2p1_c .img2{width:100%;display:block;position:absolute;left:0px;top:0px;}
.r2p1_c .img3{position:absolute;right:8%;bottom:8%;z-index:98;display:block;width:22%;}
.r2p1_c .r2p1c_b{width:100%;overflow:hidden;position:absolute;left:0px;bottom:5%;}
.r2p1_c .r2p1c_b ul{width:calc(100% - 174px);margin:0px auto;padding:0px;overflow:hidden;display:flex;display:-webkit-flex;justify-content:space-between;}
.r2p1_c .r2p1c_b ul p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:center;font-size:16px;line-height:24px;color:#4A494D;}
.r2p1_c .r2p1c_b ul p img{width:48px;display:block;margin-right:16px;}

.r2p1c_0{opacity:0;}
.r2p1c_0.on{opacity:1;}
.r2p1c_1{opacity:0;}
.r2p1c_1.on{opacity:1;}

.rap2p_01.on .r2p1_t p.p1{color:#fff;}

.rap2p_02{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rap2p_02 img.img_empty{width:100%;display:block;}

.rap2p_03{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rap2p_03 img.img_empty{width:100%;display:block;}
.rap2p_03 .r2p1_t{background:linear-gradient(180deg, #F0F3FB 0%, rgba(255, 255, 255, 0) 85.5%);padding-top:3%;padding-bottom:30px;margin-top:0px;top:0px;}

.rap2p_04{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rap2p_04 img.img_empty{width:100%;display:block;}

.rap2p_05{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rap2p_05 img.img_empty{width:100%;display:block;}

.rap2p_06{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rap2p_06 img.img_empty{width:100%;display:block;}



.rap_video{width:100%;overflow:hidden;height:100%;position:absolute;left:0px;top:0px;}
.rap_video video{position:absolute;left:0px;top:0px;}



.new-com-detail {
    width: 100% !important;
    min-width: 1240px;
}

@media screen and (max-width:1439px) {
    .wrap{width:80%;min-width:80%;}
}

@media screen and (max-width:1418px) {
    .wrap{min-width:80%;}
    .wrap_c{margin:0px 10px;padding:0px;width:auto;}

    
    .r2p1_t p.p1{font-size:26px;line-height:1.3;}
    .r2p1_t p.p3{font-size:14px;line-height:1.3;}
    .r2p1_t ul li{margin:0px 8px;}
    .r2p1_t ul li span{font-size:14px;padding-left:10px;}
    .r2p1_t ul li span:before{width:4px;height:4px;margin-top:-2px;}
    


}

@media screen and (max-width:1280px) {
     .new-com-detail{width:100% !important;min-width:320px;max-width:750px !important;}
     .wrap{width:100%;min-width:100%;}

    .r2p1_t p.p1{font-size:26px;line-height:1.3;}
    .r2p1_t p.p3{font-size:14px;line-height:1.3;}

    .r2p1_t p.p1{font-size:20px;}

    .r2p1_c .r2p1c_b ul{width:calc(100% - 40px);}
    .r2p1_c .r2p1c_b ul p img{width:30px;margin-right:5px;}
    .r2p1_c .r2p1c_b ul p{font-size:12px;line-height:1.2;}

}



@media screen and (max-width:750px) {
    .wrap{min-width:100%;}
    .wrap_in{margin:0px 10px;}
    .wrap_c{margin:0px .1rem;padding:0px;width:auto;}
    .wrap_nr{margin:0px 10px;}

    .w_pc{display:none !important;}
    .w_wap{display:block !important;}

    .rap2p_01{margin-top:1rem;background-color:#e0e3ea;}
    .rap2p_01 img.img_empty{display:none;}
    .rap2p_01 .r2p1_t{position:relative;margin-top:.4rem;}
    .rap2p_01 .r2p1_c{position:relative;margin-top:.6rem;}
    .rap2p_01 .r2p1_c .img1{position:relative;}
    .rap2p_01 .r2p1_c .r2p1c_b{position:relative;margin-top:.4rem;bottom:0px;}
    .rap2p_01 .r2p1_c .r2p1c_b ul{display:block;text-align:left;}
    .rap2p_01 .r2p1_c .r2p1c_b ul li{width:100%;margin:.3rem 0px;}
    .rap2p_01 .r2p1_c .r2p1c_b ul p{justify-content:flex-start}
    .rap2p_01 .r2p1_c .r2p1c_b ul p br{display:none;}

    .r2p1_t{top:0px;margin-top:.4rem;position:relative;}
    .r2p1_t p.p1{font-size:.4rem;}
    .r2p1_t p.p2{height:.8rem;margin-top:0px;padding-top:-2%;}
    .r2p1_t p.p2 a{width:2rem;height:.8rem;line-height:.8rem;font-size:.2rem;border-radius:.08rem;margin:0px .12rem;padding:0px;}
    .r2p1_t p.p3{font-size:.18rem;}

    .r2p1c_0{opacity:0;display:none;}
    .r2p1c_0.on{opacity:1;display:block;}
    .r2p1c_1{opacity:0;display:none;}
    .r2p1c_1.on{opacity:1;display:block;}

    .rap2p_01.on{background-color:#a8a8a8;}
    .rap2p_01.on .r2p1_t p.p1{color:#fff;}

    .rap2p_02{background-color:#e7eaf1;}
    .rap2p_02 img.img_empty{display:none;}
    .r2p1_c{position:relative;}
    .r2p1_c .img1{position:relative;}

     .rap_video{position:relative;}
    .rap_video video{position:relative;height:auto;margin-top:0rem;display:block;width:100%;}
    
    .rap2p_03{background-color:#e9edf6;}
    .rap2p_03 img.img_empty{display:none;}
    .rap2p_03 .r2p1_t{padding-bottom:.3rem;}

    .rap2p_04{background-color:#f6f6f6;}
    .rap2p_04 img.img_empty{display:none;}
    .rap2p_04 .r2p1_t{padding-bottom:.3rem;}

    .rap2p_05{background-color:#E9EDF6;}
    .rap2p_05 img.img_empty{display:none;}
    .rap2p_05 .r2p1_t{padding-bottom:.3rem;}

    .rap2p_06{background-color:#f1f4fb;}
    .rap2p_06 img.img_empty{display:none;}

    .r2p1_t ul{text-align:left;}
    .r2p1_t ul li{text-align:center;width:100%;}

}

